.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.933000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.024000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.795000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.163000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.004000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.814000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._11{margin-left:-3.609142px;}
._1{margin-left:-1.704000px;}
._0{width:1.200000px;}
._e{width:2.400000px;}
._d{width:5.200000px;}
._10{width:6.240000px;}
._f{width:7.320000px;}
._8{width:25.872000px;}
._4{width:41.832000px;}
._9{width:58.268000px;}
._6{width:92.588000px;}
._b{width:114.028000px;}
._2{width:166.128000px;}
._c{width:314.216000px;}
._a{width:380.128000px;}
._3{width:413.476000px;}
._7{width:423.444000px;}
._5{width:539.704000px;}
.fc5{color:rgb(124,124,127);}
.fc1{color:rgb(145,143,143);}
.fc4{color:rgb(35,31,32);}
.fc2{color:rgb(211,210,210);}
.fc0{color:rgb(101,98,99);}
.fc3{color:rgb(255,255,255);}
.fs0{font-size:24.000000px;}
.fs7{font-size:26.153200px;}
.fs1{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs6{font-size:44.000000px;}
.fs2{font-size:52.000000px;}
.fs8{font-size:58.766000px;}
.fs4{font-size:72.000000px;}
.y0{bottom:41.755140px;}
.y1c{bottom:77.571415px;}
.y1b{bottom:113.935325px;}
.y1a{bottom:131.596143px;}
.y19{bottom:149.256961px;}
.y18{bottom:166.917780px;}
.y17{bottom:184.578598px;}
.y16{bottom:249.270159px;}
.y15{bottom:262.114682px;}
.y14{bottom:287.813365px;}
.y13{bottom:300.657889px;}
.y12{bottom:313.502412px;}
.y11{bottom:326.346936px;}
.y10{bottom:339.191459px;}
.yf{bottom:352.035983px;}
.ye{bottom:377.734666px;}
.yd{bottom:390.579190px;}
.y23{bottom:390.588825px;}
.y22{bottom:403.433349px;}
.yc{bottom:416.277873px;}
.yb{bottom:429.122396px;}
.ya{bottom:441.966920px;}
.y9{bottom:454.811443px;}
.y21{bottom:454.821079px;}
.y20{bottom:467.665603px;}
.y8{bottom:480.510126px;}
.y7{bottom:493.354650px;}
.y1f{bottom:506.208809px;}
.y6{bottom:519.048515px;}
.y5{bottom:531.896251px;}
.y1e{bottom:544.760046px;}
.y4{bottom:557.591722px;}
.y3{bottom:570.439457px;}
.y1d{bottom:583.303252px;}
.y2{bottom:596.134928px;}
.y1{bottom:608.982664px;}
.y24{bottom:812.587152px;}
.y29{bottom:820.600927px;}
.y2a{bottom:835.600659px;}
.y28{bottom:889.207835px;}
.y27{bottom:918.099180px;}
.y26{bottom:1117.945706px;}
.y25{bottom:1137.731219px;}
.h6{height:19.200000px;}
.h3{height:19.392000px;}
.h2{height:19.920000px;}
.hb{height:20.504109px;}
.h4{height:23.240000px;}
.h9{height:29.376000px;}
.h7{height:29.880000px;}
.ha{height:40.392000px;}
.hc{height:46.072544px;}
.h5{height:47.736000px;}
.h8{height:66.096000px;}
.h1{height:1255.866147px;}
.h0{height:1352.047507px;}
.w1{width:773.273082px;}
.w0{width:956.000000px;}
.x0{left:113.220669px;}
.x8{left:156.829096px;}
.x1{left:159.734290px;}
.x2{left:168.838516px;}
.x6{left:204.783268px;}
.xa{left:238.678807px;}
.x9{left:240.051908px;}
.x4{left:512.142857px;}
.x3{left:685.410630px;}
.x7{left:733.188147px;}
.x5{left:764.825695px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._11{margin-left:-2.996443pt;}
._1{margin-left:-1.414724pt;}
._0{width:0.996285pt;}
._e{width:1.992569pt;}
._d{width:4.317233pt;}
._10{width:5.180679pt;}
._f{width:6.077336pt;}
._8{width:21.479894pt;}
._4{width:34.730478pt;}
._9{width:48.376255pt;}
._6{width:76.869993pt;}
._b{width:94.670276pt;}
._2{width:137.925629pt;}
._c{width:260.873780pt;}
._a{width:315.596368pt;}
._3{width:343.283115pt;}
._7{width:351.558918pt;}
._5{width:448.082283pt;}
.fs0{font-size:19.925690pt;}
.fs7{font-size:21.713357pt;}
.fs1{font-size:23.246639pt;}
.fs5{font-size:26.567587pt;}
.fs3{font-size:29.888536pt;}
.fs6{font-size:36.530432pt;}
.fs2{font-size:43.172329pt;}
.fs8{font-size:48.789713pt;}
.fs4{font-size:59.777071pt;}
.y0{bottom:34.666667pt;}
.y1c{bottom:64.402667pt;}
.y1b{bottom:94.593333pt;}
.y1a{bottom:109.256000pt;}
.y19{bottom:123.918667pt;}
.y18{bottom:138.581333pt;}
.y17{bottom:153.244000pt;}
.y16{bottom:206.953333pt;}
.y15{bottom:217.617333pt;}
.y14{bottom:238.953333pt;}
.y13{bottom:249.617333pt;}
.y12{bottom:260.281333pt;}
.y11{bottom:270.945333pt;}
.y10{bottom:281.609333pt;}
.yf{bottom:292.273333pt;}
.ye{bottom:313.609333pt;}
.yd{bottom:324.273333pt;}
.y23{bottom:324.281333pt;}
.y22{bottom:334.945333pt;}
.yc{bottom:345.609333pt;}
.yb{bottom:356.273333pt;}
.ya{bottom:366.937333pt;}
.y9{bottom:377.601333pt;}
.y21{bottom:377.609333pt;}
.y20{bottom:388.273333pt;}
.y8{bottom:398.937333pt;}
.y7{bottom:409.601333pt;}
.y1f{bottom:420.273333pt;}
.y6{bottom:430.933333pt;}
.y5{bottom:441.600000pt;}
.y1e{bottom:452.280000pt;}
.y4{bottom:462.933333pt;}
.y3{bottom:473.600000pt;}
.y1d{bottom:484.280000pt;}
.y2{bottom:494.933333pt;}
.y1{bottom:505.600000pt;}
.y24{bottom:674.640000pt;}
.y29{bottom:681.293333pt;}
.y2a{bottom:693.746667pt;}
.y28{bottom:738.253333pt;}
.y27{bottom:762.240000pt;}
.y26{bottom:928.160000pt;}
.y25{bottom:944.586667pt;}
.h6{height:15.940552pt;}
.h3{height:16.099958pt;}
.h2{height:16.538323pt;}
.hb{height:17.023272pt;}
.h4{height:19.294710pt;}
.h9{height:24.389045pt;}
.h7{height:24.807485pt;}
.ha{height:33.534937pt;}
.hc{height:38.251135pt;}
.h5{height:39.632198pt;}
.h8{height:54.875351pt;}
.h1{height:1042.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:642.000000pt;}
.w0{width:793.706667pt;}
.x0{left:94.000000pt;}
.x8{left:130.205333pt;}
.x1{left:132.617333pt;}
.x2{left:140.176000pt;}
.x6{left:170.018667pt;}
.xa{left:198.160000pt;}
.x9{left:199.300000pt;}
.x4{left:425.200000pt;}
.x3{left:569.053333pt;}
.x7{left:608.720000pt;}
.x5{left:634.986667pt;}
}
